* {
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
body, html {
    background-color: black;
}
img.imageClass {
  width: 98vw;
  min-width: 280px;
  max-width: 1400px;
  min-height: 165px;
  max-height: 823px;
}
.innerwrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-item-align: center;
      align-self: center;
  z-index: 400;
}
div.copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  text-align: right;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  line-height: 1.05em;
  color: white;
}
.logoContainerClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: 10px;
  margin-right: 10px;
  height: auto;
}
.logo {
  width: 30vw;
  max-width: 10vmin;
  min-width: 50px;
  padding-top: .3vw;
}
.imageandchevronsClass {
  display: inline;
  position: relative;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.chevronsAndPrevNextContainerClass {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  max-height: 100%;
}
.multichevronClass {
  position: fixed;
  bottom: 0%;
  left: 50%;
  z-index: 350;
  opacity: 0;
  -webkit-animation-name: multichevron;
          animation-name: multichevron;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  width: 6vw;
  max-width: 4em;
}
#menuID {
  max-width: 15em;
  z-index: 450;
}
.categoryHeadingClass {
  text-decoration: underline;
  font-weight: 900;
  padding-bottom: 8px;
  padding-top: 10px;
}
nav ul {
  position: relative;
  text-align: left;
  list-style: none;
  padding-left: 0vw;
  cursor: pointer;
  color: white; /* LI element 'portfolio' in menu */
}
nav ul ul {
  position: relative;
  left: 0;
  background-color: black;
  padding-top: 5px;
  padding-bottom: 5px;
}
nav ul ul li {
  padding-left: 15px;
  padding-right: 15px;
}
nav a {
  text-decoration: none;
  color: white; /* all LI's in menu and sub-menu except 'portfolio' */
}
#menuCategoryHeadingID {
  background-color: black;
  margin-left: -2px;
  padding-left: 4px;
}
#prefaceLiA_ID {
  background-color: black;
  margin-left: -17px;
  padding-left: 18px;
  padding-right: 15px;
  padding-top: 7px;
}
#prefaceLiA_ID:hover {
  background-color: white;
  color: black;
}
[aria-hidden="true"] {
  display: none;
  padding-left: 3em;
}
.menu {
  white-space: nowrap;
  font-size: calc(.8em + 0.25vw);
  font-family: Palatino, "URW Palladio L", serif;
}
.menu a:hover, .menu span:hover {
  background-color: white;
  color: black;
}
.submenu ul {
  /* padding-left: 3.5em; */
  margin-left: 3.5em;
}
.menu .currentpage {
  font-weight: 900;
  font-size:calc(1.05em + 0.1vw);
}
#sub-item1 ul {
  font-weight: normal;
}
@supports ((display: -ms-grid) or (display: grid)) {
  .imageandchevronsClass {
    grid-area: image_area;
  }
  .multichevronClass {
    -ms-grid-row: 3;
    grid-row: 3;
    grid-area: image_area;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align:end;
        align-self:flex-end;
    position: absolute;
  }
  .innerwrapper {
    grid-area: innerwrapper;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto 1fr;
    grid-template-columns: 1fr auto 1fr;
    -ms-grid-rows: -webkit-min-content;
    -ms-grid-rows: min-content;
    grid-template-rows: -webkit-min-content;
    grid-template-rows: min-content;
        grid-template-areas: "copyright logo wholemenu";
    font-family: Palatino, "URW Palladio L", serif;
    grid-row-gap: 1vh;
  }
  .copyright {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: copyright;
  }
  .logoContainerClass {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: logo;
    display: -ms-grid;
    display: grid;
    margin-left: 2px;
    margin-right: 2px;
  }
  .logo {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: logo;
  }
  .logo {
    width: 100%;
    min-width: 60px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: .3vw;
    margin-left: auto;
    margin-right: auto;
  }
  .menu {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: wholemenu;
  }
  .separatorline {
    grid-area: separator_line_area;
  }
}
@-webkit-keyframes multichevron {
    0% {opacity: 0;}
    33% {opacity: 1;}
    66% {opacity: 0;}
}
@keyframes multichevron {
    0% {opacity: 0;}
    33% {opacity: 1;}
    66% {opacity: 0;}
}
#separatorlineID {
  width: 70%;
  margin: .7em auto;
  overflow: hidden;
  text-align: center;
  color: #fff;
  font-size: 1.5vw;
}
#separatorlineID:before, #separatorlineID:after {
  content: "";
  display: inline-block;
  width: 50%;
  margin: 0 .5em 0 -55%;
  vertical-align: middle;
  border-bottom: 1px solid;
}
#separatorlineID:after {
  margin: 0 -55% 0 .5em;
}
@supports ((display: -ms-grid) or (display: grid)) {
  .logo {
    min-width: 45px;
  }
  .menu {
    white-space: nowrap;
    font-size: calc(.7em + 0.25vw);
  }
}
@media screen and (min-width: 750px) {
  nav ul li > ul {
    position: absolute;
    /* margin-top: -1.2em; */
    margin-top: -20px;
    left: 7em;
  }
  .logo {
    max-width: 80px;
  }
}
@media screen and (min-width: 1400px) {
  div.copyright {
    font-size: calc(.75em + 0.25vw);
  }
  .logo {
    padding-top: .25em;
  }
  .menu {
    font-size: 1em;
  }
}
@media screen and (max-width: 749px) {
  div.copyright {
    min-width: 20ch;
    font-size: calc(.75em - 0.08vw);
  }
  .logo {
    min-width: 35px;
  }
  .submenu ul {
    margin-left: 1.5em;
    margin-bottom: .8em;
  }
  #prefaceLiA_ID {
    margin-left: -11px;
    padding-left: 10px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 479px) {
  div.copyright {
    font-size: .5em;
  }
  img.imageClass {
    width: 95vw;
  }
}
